Project

General

Profile

action #71650

test fails in zypper_up - conflict while installing

Added by vsvecova almost 2 years ago. Updated almost 2 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
Bugs in existing tests
Target version:
-
Start date:
2020-09-22
Due date:
% Done:

100%

Estimated time:
1.00 h
Difficulty:

Description

Observation

nothing provides kernel-default = 4.12.14-150.58 needed by ocfs2-kmp-default-4.12.14-150.58.1.x86_64

Appears to be failing due to missing LTSS.

openQA test in scenario sle-15-SP1-Server-DVD-HA-Incidents-x86_64-qam_ha_rolling_upgrade_migration_node01@64bit fails in
zypper_up

Test suite description

Maintainer: QA-CSS team, test a rolling upgrade in a cluster from SP -1. 1- Use a qcow2 from hdd/fixed. 2- Update the system. 3- Configure a cluster. 4- Migrate one node to next SP. 5- Update the package targeted by the QAM if we are doing QAM. 6- Check cluster integrity and do the same for the second node.

Reproducible

Fails since (at least) Build :16424:sbd

Expected result

Last good: :16424:sbd (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 Updated by jadamek almost 2 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100
  • Estimated time set to 1.00 h

LTSS was added to this test.
Now it is working well, you can see an example here: https://openqa.suse.de/tests/4724222

Also available in: Atom PDF